Download it now!
Bug 32583 - Hebrew language pack not usable because of wrong folder
Summary: Hebrew language pack not usable because of wrong folder
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: All Linux (All)
: high blocker
Assignee: Fridrich Strba
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 31865
  Show dependency treegraph
 
Reported: 2010-12-22 13:55 UTC by Netanel_H
Modified: 2011-01-22 05:22 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Netanel_H 2010-12-22 13:55:09 UTC
when installing the en-US 32-bit Debian package (http://download.documentfoundation.org/libreoffice/testing/3.3.0-rc1/deb/x86/LibO_3.3.0rc1_Linux_x86_install-deb_en-US.tar.gz) and then the Hebrew language pack (http://download.documentfoundation.org/libreoffice/testing/3.3.0-rc1/deb/x86/LibO_3.3.0rc1_Linux_x86_langpack-deb_he.tar.gz), the UI doesn't change to Hebrew, but remains English.
It happans because the en-US installation folder is /opt/libreoffice, but the he-IL installation folder is /opt/libreoffice3... when manually merging the two folders, UI changed to Hebrew, but by default there is no effect for the Hebrew language pack.
I set it as a blocker, because Hebrew language pack is completely not usable by deafult because of this issue (I beleive fixing this issue is very easy)
Comment 1 Lior Kaplan 2010-12-22 14:00:55 UTC
Interesting, because the RC1 packages from the Debian repos work fine. I thought Rene is doing both...
Comment 2 Rene Engelhard 2010-12-22 16:07:51 UTC
kaplan: no, i am not :) (those "debs" on the website are - as the "debs" Sun shipped - just the product which 1:1 come out of the build system....)
Comment 3 Jan Holesovsky 2011-01-03 09:59:39 UTC
Reassigning to Fridrich...
Comment 4 Petr Mladek 2011-01-04 07:44:19 UTC
I can't understand how it has happened. Anyway, it seems to be corrected in the LO-3.3-rc2 build => FIXED.
Comment 5 sophie 2011-01-22 05:22:12 UTC
Closing - Sophie